@charset "utf-8";
/* CSS Document */

@font-face{
font-family:'STXIHEI';
src:url('STXIHEI.eot');
font-style:normal; font-weight:normal;
}
*{margin:0; padding:0;}
html,body{width:100%; height:auto;}
body{font-size: 62.5%;}
body{color:#000; font-family:'STXIHEI'; font-size:14px;}
a,a:link{text-decoration:none;}
a:hover{ }
ul,li{ list-style-type:none;}
i{margin-right:8px;}

img,input{border:0; vertical-align:middle;margin:4px;}
table,tr{ vertical-align:middle;}
i{margin-right:8px;}
.line{height:7px; background-color:#656565; width:100%; padding:0; margin:0;}
.logo{padding-top:16px; margin:0 auto; text-align:center; padding-bottom:20px;}
.navbox{height:38px; width:100%; background:url(qyy02.gif) repeat-x;}
.nav{ height:36px; line-height:36px; padding-left:12px; padding-right:12px; width:608px; background-color:#FFF; margin:0 auto; position:relative;}
.nav li{float:left; padding-left:5px;display:inline; padding-right:5px; margin:0 4px; width:104px; text-align:center;}
.nav li:hover{float:left; padding-left:5px; display:inline; padding-right:5px;margin:0 4px;border-top:2px solid #eba04f; width:104px; text-align:center;font-weight:bold;}
.nav li a{color:#000000;}
.nav i{position:absolute; right:10px; top:5px;}
.qyy_banner{margin-top:10px; margin-bottom:10px;width:100%;  background-color:#f2f2f2;}
.qbanner{background:url(qyy011.jpg) no-repeat top center; margin:0 auto; height:248px; border-top:1px solid #deddd;border-bottom:1px solid #deddd;}
.login{height:40px; width:328px; background:url(qyy01.gif) no-repeat top center;margin:0 auto;}
.Logintab{margin:0 auto; padding-top:20px;border-collapse:collapse; vertical-align:top;}
.loginbar{background-color:#FFF; }
.Lotit{height:34px; line-height:34px; padding-left:10px; color:#FFF; background-color:#EB9F4F; font-size:1.2em;}
.Lobox{border-left:1px solid #CFCFCF;border-right:1px solid #CFCFCF;border-bottom:1px solid #CFCFCF; line-height:34px; padding-top:10px;padding-bottom:10px; height:200px;}
.LboxTab{margin:0 auto; text-align:center; line-height:50px; margin-bottom:20px; display:block;}
.LbTan_input{height:30px; line-height:30px; background-color:#f2f2f2; width:200px; border:1px solid #CFCFCF;}
.LbTan_yzm{ height:30px; line-height:30px; border:1px solid #CFCFCF; background-color:#f2f2f2; width:80px;}
.LbTyzm{position:relative;}
.LbTyzm i{position:absolute; margin-left:10px;}
.Lobox a{margin-left:5px; margin-right:5px;}
.Loright{background-color:#FFF;}
.Lor_zxgg{height:34px; line-height:34px; padding-left:10px; color:#FFF; background-color:#315091; font-size:1.0em;}
.Lor_zxgg a{font-size:0.9em; color:#EB9F4F; font-weight:bold;margin-left:5px; margin-right:5px;}
.Lor_zxgg a:hover{font-size:0.9em; color:#EB9F4F; text-decoration:underline; font-weight:bold;margin-left:5px; margin-right:5px;}
.Lor_cjwt{margin-top:15px;border-top:2px solid #656565; border-left:1px solid #CFCFCF;border-right:1px solid #CFCFCF;border-bottom:1px solid #CFCFCF; line-height:38px; position:relative;background-color:#FFF; padding-bottom:50px;}
.Lor_cjwtit{height:34px; background-color:#f1f1f1; border-bottom:1px solid #cfcfcf; padding-left:1%; font-size:1.1em;}
.Lor_cjwt dl{border-bottom:1px solid #cfcfcf; width:96%; margin:0 auto; font-size:0.9em; padding-top:10px; padding-bottom:20px; padding-left:10px;}
.Lor_cjwt dt{color:#315091;}
.Lor_cjwt b{font-weight:normal; margin-right:8px; color:#000;}
.Lor_cjwt span{color:#858585; margin-left:5px;}
.footer{background-color:#656565; height:80px; position:fixed; bottom:0px; width:100%; z-index:-1;}



.lmenutab{margin:0 auto; margin-top:10px;}
.lmenubar{background-color:#FFF;}
.lmtit{ height:34px; line-height:34px; padding-left:10px; color:#FFF; background-color:#EB9F4F; font-size:1.2em;}
.lmenu{ border-left:1px solid #CFCFCF;border-right:1px solid #CFCFCF;border-bottom:1px solid #CFCFCF; line-height:34px;}
.lmenu ul{margin-left:18px; margin-bottom:160px; padding-top:10px;}
.lmenu li{}
.lmenu a{color:#000;}
.lmenu a:hover{color:#eba04f; font-weight:bold;}
.rpart1{background-color:#FFF; border-top:2px solid #656565; border-left:1px solid #CFCFCF;border-right:1px solid #CFCFCF;border-bottom:1px solid #CFCFCF; line-height:30px; font-size:15px;}
.rp1tab{ padding-top:10px; margin-left:10px; font-size:0.8em;}
.rp1box{width:90%; border-top:1px solid #656565; font-weight:bold; color:#315091; margin:0 auto;padding:10px 0; text-align:center;}
.rp1box a{color:#315091; display:inline-block; font-size:0.8em;}
.rpart2{background-color:#FFF; margin-top:20px;border-top:2px solid #656565; border-left:1px solid #CFCFCF;border-right:1px solid #CFCFCF;border-bottom:1px solid #CFCFCF; line-height:38px;}
.rp2tit{height:34px; background-color:#f1f1f1; border-bottom:1px solid #cfcfcf; font-size:1.2em;  padding-left:10px;}
.rp2box{margin-left:10px; font-size:0.9em; line-height:32px; padding-top:10px; margin-bottom:50px;}
.rpart2 a{color:#000;}
.rpart2 a:hover{color:#ff9966;}
.rpart3{background-color:#FFF;  padding-bottom:10px; margin-top:20px; text-align:center;}



textarea{margin:4px;}
.tabc{ width:610px !important;border-right:1px solid #ccc;border-bottom:1px solid #ccc; margin:0 auto; text-align:center; margin-top:20px;}
.tabc a{ color:#3E86FC;}
.tabc a:hover{ color:#EB9F4F;}
.tabc span{color:#F00;}
.tabc img{margin:10px;}


.tabc th{border-left:1px solid #ccc;border-top:1px solid #ccc; line-height:30px; padding:0 10px;  white-space: nowrap; font-weight:normal; color:#696969;}
.tabc td{border-left:1px solid #ccc;border-top:1px solid #ccc; line-height:30px; padding:0 10px;text-align:left;}



.tabc thead tr,.tabc tbody tr{   
  /*设置onmouseover事件*/   
  onmouseover:   expression(onmouseover=function   (){this.style.borderColor   ='blue';this.style.color='red';this.style.backgroundColor   ='#FFC'});  
  /*设置onmouseout事件*/   
  onmouseout:   expression(onmouseout=function   (){this.style.borderColor='';this.style.color='';this.style.backgroundColor   =''});
  background-color:#ffffff;   
}
.tabc thead th{border-left:1px solid #ccc;border-top:1px solid #ccc; line-height:30px; padding:0 5px;  white-space: nowrap; font-weight:normal; color:#696969;font-size: 13px;}
.tabc thead td{border-left:1px solid #ccc;border-top:1px solid #ccc; line-height:30px; padding:0 5px;text-align:left;font-size: 13px;}

.tabc tbody th{border-left:1px solid #ccc;border-top:1px solid #ccc; line-height:30px; padding:0 5px;  white-space: nowrap; font-weight:normal; color:#696969;font-size: 13px;}
.tabc tbody td{border-left:1px solid #ccc;border-top:1px solid #ccc; line-height:30px; padding:0 5px;text-align:left;font-size: 13px;}

.tabc tfoot td{ text-align:center;}
.tabc .thetit{ background-color:#656565; text-align:left; padding-left:15px; font-weight:bold; color:#FFF;font-size: 13px;}
.tabc .tbotit{ background-color:#F1F1F1; text-align:left; padding-left:15px; font-weight:bold; color:#314F91; font-size: 13px;}

.inpbtn1{ width:56px; height:28px; line-height:28px; margin:10px; color:#F5FCFF; background-color:#314F91;}
.inpbtn2{ width:56px; height:28px; line-height:28px; margin:10px; color:#F5FCFF; background-color:#EB9F4F;}
.inptxt{ width:220px; height:24px; line-height:24px; padding-left:10px; background-color:#F1F1F1; border:1px solid #cfcfcf;}
.inptxt1{ width:auto; height:24px; line-height:24px; padding-left:10px; background-color:#F1F1F1; border:1px solid #cfcfcf; color:#314F91;}

.divtab{width:90%; margin:0 auto;}